Notice: This website is an unofficial Microsoft Knowledge Base (hereinafter KB) archive and is intended to provide a reliable access to deleted content from Microsoft KB. All KB articles are owned by Microsoft Corporation. Read full disclaimer for more details.

You cannot install the Exchange Management Console or the Exchange System Manager on a Windows Vista-based computer


View products that this article applies to.

Symptoms

When you try to install the Exchange Management Console for Microsoft Exchange Server 2007 on a Windows Vista-based computer, the installation fails. Additionally, you receive the following error message:
Exchange 2007 cannot be used with the version of Windows operating system running on this computer.
When you try to install the Exchange System Manager for Microsoft Exchange Server 2003 on a Windows Vista-based computer, the installation fails. Additionally, you receive the following error message:
The "Internet Information Services Snap-In" component of the Microsoft Internet Information Services (IIS) is either not installed or disabled.

↑ Back to the top


Cause

This issue occurs because you cannot install the Exchange Management Console for Exchange Server 2007 or the Exchange System Manager for Exchange Server 2003 on a Windows Vista-based computer. These scenarios are not supported by Microsoft.

Note This condition applies only to the original release version of Windows Vista. You can install Exchange Management Console for Exchange Server 2007 on a computer that is running Windows Vista Service Pack 1 (SP1).

↑ Back to the top


Workaround

To work around this issue, connect to the server that is running the Exchange Server management tools by using Remote Desktop from the Windows Vista-based computer.

For information about how to administer a server by using Remote Desktop, visit the following Microsoft Web site:

↑ Back to the top


More information

For more information about the system requirements for Microsoft Exchange Server 2010, visit the following Microsoft Web site:
Note The Exchange 2010 Management console requires Windows Vista Service Pack 2.

For more information about the system requirements for Microsoft Exchange Server 2007, visit the following Microsoft Web site: For more information about the system requirements for Microsoft Exchange Server 2003, visit the following Microsoft Web site:

↑ Back to the top


Keywords: KB931903, kbprb, kbtshoot, kbexpertiseinter

↑ Back to the top

Article Info
Article ID : 931903
Revision : 9
Created on : 10/25/2007
Published on : 10/25/2007
Exists online : False
Views : 409